var Backbone = require('backbone');
var Globals = require('../globals');

var Section = Backbone.Model.extend({
    urlRoot : Globals.ApiUrl + '/section',
    defaults : {
        name: '',
        categories: []
    }
});


module.exports = Section;
